Subject: Re: Lightwave for PC
From: [email-masked] (Victor Yanagida )
Date: 22 Nov 1994 02:25:46 GMT
Newsgroups: comp.graphics.packages.lightwave

Joseph Castillo ([email-masked]) wrote:
: there, I wouldn't know about it.  The question is, when will Lightwave be 
: available for the PC?  Also, what are the requirements, i.e. memory and 
: processor?  Thanks for any info.

I'm sure others will have more detailed info, but when I called Newtek, 
they said that Lightwave for SGI and Windows platforms would be available 
by the beginning of the year. List price $995.  If this is a valid 
release date (IS there such a thing in the software biz?), I dunno.
Also no info on system requirements, but I'm HOPING that it will be 
network-aware, specifically Novell or WFW compatible.

-Vic